.titleBar { margin-bottom: 5px!important; }

Neue Version von Asterisk aufspielen

Dieses Thema im Forum "Asterisk Allgemein" wurde erstellt von mode, 8 Feb. 2005.

  1. mode

    mode Mitglied

    Registriert seit:
    22 Okt. 2004
    Beiträge:
    283
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    Hallo,

    Ich habe im moment Asterisk CVS-v1-0-10/21/04 drauf und wollte den neuen Bristuff benutzen.
    Muss ich die alte Version "deinstallieren" oder Treiber entfernen bevor ich installiere?

    Wenn ja, wie?


    Gruss

    Mode
     
  2. dagofan

    dagofan Neuer User

    Registriert seit:
    28 Jan. 2005
    Beiträge:
    15
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Dein /etc/asterisk/ wird durch den Bristuff nicht angerührt.
    Alles andere wird kompiliert und dann an entsprechende Stelle kopiert.
    D.h. das gleichnamige Files durch neue ersetzt werden und alle nicht ersetzten für das neue * uninteressant sind. (meine Auffassung)

    Achtung bristuff- 0.2.0-RC6 i
    -------------------
    Before you start complaining read this :)

    This release contains major zaptel and qozap changes making zaphfc incompatible.
    Because i didnt have the time to properly fix zaphfc, i have removed it from THIS
    release. I am NOT abandoning zaphfc! (...hopefully somebody actually reads this...
    if not the mailing list will show some flames.)

    zaphfc will again be part of the next release!!
    ------------------------
    Ich habe gerade * mit bristuff- 0.2.0-RC5 installiert.

    Gruss

    Stefan
     
  3. mode

    mode Mitglied

    Registriert seit:
    22 Okt. 2004
    Beiträge:
    283
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    dann warte ich wohl noch auf den naechstenn Bristuff und mach dann mein Update.
    Warum zum Teufel muss man astersik noch fixen? Warum laeuft er nicht einfach so? Was wird da geaendert?

    Gruss

    Mode